body,html {
  overflow-x: hidden;
  font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5,h6,ul,li,a{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}
p,span{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

.demo-imgs{
  width: 100%;
}
.demo-imgs p{
  text-align: center;
}
.demo-imgs img{
  width: 100%;
}
.m0{
margin-right:0 !important;
margin-left:0 !important;
}
.mr-0{
margin-right:0 !important;
}
.ml-0{
margin-left:0 !important;
}
.p0{
padding-right:0 !important;
padding-left:0 !important;
}
.padr-0{
padding-right:0!important;
}
.padl-0{
padding-left:0!important;
}
.relam-h1{
  font-size:40px;
}

.relam-h1-20{
  font-size:20px;
}
.relam-h1-35{
  font-size:35px;
}
.gold-para-big {
    font-size: 20px;
}
.relam-thin{
  font-weight: 300;
}
.relam-normal{
  font-weight: 400;
}
.relam-medium{
  font-weight: 500;
}
.relam-bold{
  font-weight: 700;
}
.relam-gold{
  color:#bf9b5c !important;
}
.relam-white{
  color:#fff  !important;
}
.relam-grey{
  color:#454444  !important;
}

.relam-slider-para{
  font-size:18px;
}

.relam-container{
  width: 85%;
  margin:auto;
}
.relam-nav-container{
  width: 100%;
  margin:auto;
}
.relam-container-one{
    margin-left:7.5%;
}

/*header*/
header{
  background: #fff;
}
.top-header1{
    float:left;
}
.top-header2{
    float:right;
}
div#collapseLanguage {
    position: absolute;
    width: 150px;
    background-color: #ccc;
    z-index: 9999;
    
}
div#collapseLanguage .card-body{
    line-height: 1.3 !important;
    text-align: left;
    padding: 0;
}
div#collapseLanguage .card-body p{
    margin:0;
    padding: 7px 0;
}
div#collapseLanguage .card-body a {
    padding: 5px 15px;
    color: #454545;
    text-decoration: none;
}
div#collapseLanguage .card-body a:hover {
    padding: 5px 15px;
    color: #454545;
    text-decoration: none;
    background:#ececec;
}
.top-header{
  border-bottom:1px solid #b78f48;
  height: 80px;
  line-height: 80px;
  font-size: 14px;
  font-weight: 700;
  color: #464545;
  position: relative;
    z-index: 999;
}
.top-header ul {
    list-style: none;
    padding: 0;
}
.top-header ul li{
  display: inline-block;
}
.top-header ul.left-ul li{
  border-right:2px solid #000;
    height: 15px;
    line-height: 15px;
    padding-right: 10px;
    margin-right: 10px;
}
.top-header ul.left-ul li:last-child{
  border-right:0;
    padding-right: 0px;
    margin-right: 0px;
}
.top-header ul.right-ul li{
    margin-left: 30px;
}
.top-header ul.right-ul li:first-child{
  margin-left: 0px;
}
/*theme-button*/
.relam-btn {
    background: linear-gradient(to right, #b78f48 , #d6ae67);
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 11px !important;
    border: 0 !important;
    padding: 8px 15px !important;
    box-shadow: none !important;
}

.relam-btn span {
    margin-left: 10px;
}
.btn-primary {
    background-image: linear-gradient(to right, #b78f48 , #d6ae67) !important;
    border-color: transparent !important;
    box-shadow: none !important;
}

.btn-primary.focus, .btn-primary:focus, .btn.focus, .btn:focus {
    box-shadow: none !important;
}
.btn-primary:hover, .btn:hover{
   background-image: linear-gradient(to right, #b78f48 , #d6ae67) !important;
   border-color: transparent !important;
   box-shadow: none !important;
   border:0 !important;
   background-color: #d6ae67 !important;
}


#relam-slider .relam-btn, #relam-slider a.relam-btn  {
    background: linear-gradient(to right, #b78f48 , #d6ae67);
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    border: 0 !important;
    padding: 12px 15px !important;
    margin-top: 20px;
    box-shadow: none !important;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background: linear-gradient(to right, #b78f48 , #d6ae67) !important;
    background-color: transparent !important;
    border-color: transparent !important;
    box-shadow: none !important;
}


button {
  display: block;
  position: relative;
}
button.btn:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: rgba(255,255,255,0.6);
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
button.btn:hover:after {
  width: 100%;
  background-color: rgba(255,255,255,0);
  
  -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}

a.btn {
  display: block;
  position: relative;
}
a.btn:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: rgba(255,255,255,0.6);
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
a.btn:hover:after {
  width: 100%;
  background-color: rgba(255,255,255,0);
  
  -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.lang-btn svg{
    transform:rotate(90deg);
}
/*menu*/
a.navbar-brand {
    position: relative;
    z-index: 1000;
}
.navbar-light .navbar-nav .nav-link {
  color: #464545 !important;
  text-transform: uppercase;
    font-size: 15px;
    padding: 0 1rem;
}


.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #b78f48;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #b78f48 !important;
}


.navbar-light .navbar-brand {
   margin-top: -80px;
   background-image: -o-radial-gradient(circle, #fff, rgba(255, 255, 255, 0));
  background-image: -moz-radial-gradient(circle, #fff, rgba(255, 255, 255, 0));
  background-image: -webkit-radial-gradient(circle, #fff, rgba(255, 255, 255, 0));
  background-repeat: no-repeat;
}
.navbar-collapse.collapse.dual-nav.order-1 {
    margin-left: 7.5%;
}
.navbar-collapse.collapse.dual-nav.order-2 {
    margin-right: 7.5%;
}
.navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
    border-right: 3px solid #b78f48;
    padding: 0 15px;
}
.navbar-collapse.collapse.dual-nav.order-1 li:last-child, .navbar-collapse.collapse.dual-nav.order-2 li:last-child {
    border-right: 0;
}
.navbar-collapse.collapse.dual-nav.order-1 li:first-child{
    padding-left: 0;
}
.navbar-collapse.collapse.dual-nav.order-1 li:first-child .nav-link{
    padding-left: 0 !important;
}
.navbar-collapse.collapse.dual-nav.order-2 li:last-child{
    padding-right: 0;
}
.navbar-collapse.collapse.dual-nav.order-1 li:last-child .nav-link{
    padding-right: 0 !important;
}

.d-block {
    display: inline-flex !important;
}
.dropdown-menu.show {
    display: flex !important;
    padding: 0 15%;
    border: 0;
    height: 35px;
    line-height: 30px;
}
.dropdown-menu {
    background: #b78f48 !important;
  top: 97% !important;
}
.dropdown-item {
    color: #fff !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    font-size: 13px !important;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b !important;
    text-decoration: none;
    background-color: #b78f48!important;
}
/*.dropdown:hover>.dropdown-menu {
  display: block;
}*/

/*Slider*/
#relam-homepage-slider{
  position: relative;
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-indicators .active {
    width: 10px !important;
    height: 10px !important;
    margin: 1px 3px !important;
    background-color: #fff !important;
}
.carousel-indicators li {
    display: inline-block !important;
    width: 10px !important;
    height: 10px !important;
    margin: 1px 3px !important;
    text-indent: -999px !important;
    cursor: pointer !important;
    background-color: #0009 !important;
    background-color: rgba(0,0,0,0) !important;
    border: 1px solid #fff !important;
    border-radius: 10px !important;
}
.carousel-caption {
    position: absolute!important;
    right: 0 !important;
    top: 130px !important;
    left: 6.8% !important;
    z-index: 10 !important;
    color: #fff !important;
    text-align: left !important;
    width: 55% !important;
    padding: 0 !important;
    margin: 0 !important;
}
.carousel-control-next, .carousel-control-prev {
  width: 5% !important;
}
.carousel-indicators {
    top: 380px !important;
    -webkit-box-pack: start !important;
    -ms-flex-pack: center  !important;;
    justify-content: start !important;
    margin-left: 6.8% !important;
}
.rs-banner-logo{
    width:90px !important;
    height:auto !important;
}
/*Carousel*/
.relam-carousel {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 30px 0 0px 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; 
}
.coro-heading{
  font-size: 20px;
  text-transform: uppercase;
  color: #fff;
}
.coro-para{
  font-size: 18px;  
  color: #d6ae67;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
  display: inline-block;
}
button.owl-prev span,button.owl-next span{
  color:#fff;
  font-size:40px;
  font-weight: 100;
  position: relative;
    top: -4px;
}
button.owl-prev span:focus,button.owl-next span:focus{
  outline:none;
}
.owl-nav {
    position: relative;
    top: -60px;
}
button.owl-prev {
    position: absolute;
    left: -80px;
    width: 65px;
    height: 65px;
    background: url(/images/carousel-nav-bg.png) no-repeat !important;
    background-size: cover !important;
}
button.owl-next {
    position: absolute;
    right: -80px;
    width: 65px;
    height: 65px;
    background: url(/images/carousel-nav-bg.png) no-repeat !important;
    background-size: cover !important;
}
button.owl-prev:focus,button.owl-next:focus{
  outline:none;
}

/*Services*/
.services ul.nav-pills li:nth-last-child(3) {
  background-image: url('/images/pattern-box-2.jpg') !important;
}
.services ul.nav-pills li:nth-last-child(2) {
  background-image: url('/images/pattern-box-3.jpg') !important;
}
.services ul.nav-pills li:nth-last-child(1) {
  background-image: url('/images/pattern-box-4.jpg') !important;
}
.services ul.nav-pills li{
  background-repeat: no-repeat !important;
  background-position: 95% !important;
  background-size: cover !important;
  background-color: #282828;
  text-align: left !important;
  border-radius: 0 !important;
  position: relative;
  height: 250px;
  width: 25%;
}

.services ul.nav-pills li .nav-link{
  color:#fff !important;
  text-decoration: none !important;
  padding-left: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 26%; 
}
.services ul.nav-pills li h1{
  text-decoration: none !important;
  font-size: 26px;
}
.services ul.nav-pills li:nth-last-child(3){
  background: #363636;
}
.services ul.nav-pills li:nth-last-child(2){
  background: #454545;
}
.services ul.nav-pills li:last-child{
  background: #505050;
}

.services .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  border-radius: 0 !important;
  background-image: url('/images/pattern-top.jpg') !important;
  background-color: #fff !important;
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  padding-left: 26% !important;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
  padding-right: 30px !important; 
}
.services .nav-pills .nav-link.active h1{
    color:#b78f48 !important;
    font-size: 26px;
}
.services .nav-pills .nav-link.active span{
    font-weight: 700;
}
.services .nav-pills .nav-link.active p{
    color:#3a3a3a !important;
    line-height: 1.3;
    font-weight: 300;
}
.services .nav-pills .nav-link.active button{
    display: none !important;
}
.services button{
  position: absolute;
  bottom:30px;
  font-size: 13.5px !important;
}
.services a.btn{
  position: absolute;
  bottom:30px;
  font-size: 13.5px !important;
}

.relam-serv-content{
  padding: 50px 0;
}
.relam-serv-content p{
  padding-top: 40px;
  font-weight: 300;
}

.relam-serv-content button{
  font-size: 16px !important;
}
.serv-content-pad{
  padding-right: 60px !important;
}
.home-qoute{
  background-image: url('/images/pattern-2.jpg') !important;
  background-color: #fff !important;
  padding: 40px 0;
}
.home-qoute h1{
  width:75%;
  margin:auto;
}
.home-qoute button{
  font-size: 16px !important;
  margin-top: 20px;
}
.map-loc-position{
  position: relative;
}
.map-location {
    background-image: url(/images/banners/Untitled-1.jpg) !important;
    background-color: #fff !important;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 40px 0;
    height: 650px;
}
/*.location-bg{*/
/*  background-image: url('/images/pattern-box-2.jpg') !important;*/
/*    background-color: #282828;*/
/*    background-position: center;*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover !important;*/
/*  text-align: left !important;*/
/*  padding: 30px 40px !important;*/
/*  width: 570px;*/
/*  margin-top:5%;*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left:auto;*/
/*}*/

.location-bg {
    background-image: url(/images/pattern-box-2.jpg) !important;
    background-color: #363636;
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain !important;
    text-align: left !important;
    padding: 30px 40px !important;
    width: 100%;
    position: absolute;
    bottom: 30px;
    left: auto;
}
.location-bg h1{
  font-size: 65px !important;
}
.location-bg ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.location-bg li {
    display: inline-block;
    width: 33.3%;
    float: left;
    margin: 5px 0;
    text-align: center;
}
.location-bg h2{
  font-size: 100px !important;
  color:#8b8b8b;
  margin:0;
}
.location-bg h5{
  font-size: 27px !important;
  color:#8b8b8b;
  margin-top:-20px;
}
.news-bg{
  background-image: url(/images/pattern-1.jpg) !important;
  background-position: center;
  padding: 50px 0 !important;
}
.news-para{
  font-size:25px;
  font-weight:300;
  padding-right: 30px;
  line-height: 1.3;
}

.news-bg .card-body{
  padding: 25px 35px;
}
.news-bg .card-body h5{
  color: #c19f64;
  font-size: 25px;
}
.news-bg .card-body p{
  color: #595f6f;
  font-size: 14px;
  font-weight:300;
}
.item {
  position: relative;
  border: 1px solid #333;
  margin: 2%;
  overflow: hidden;
}
.item img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.item:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.item img.zoomed {
    transform: scale(1.2);
}
.item:hover img.zoomed {
    transform: scale(1.3);
}
/*Footer*/
.footer-bg{
  background-image: url('/images/pattern-bottom.jpg') !important;
  padding: 50px 0 !important;
}
.footer-bg h1{
  font-size: 33px;
}
.footer-bg p{
  font-size: 25px;
  margin-top: 30px;
}
.footer-links{
  list-style: none;
}
.footer-links li a{
  color:#fff;
  text-decoration: none;
  font-weight: 300;
  font-size: 18px;
  transition: all .2s;
}
.footer-links li a:hover{
  color: #b78f48;
}

.footer2-bg{
  background: linear-gradient(#fff, #e4e4e4);
  padding: 20px 0;
}
.footer2-bg ul{
  list-style: none;
    padding: 0;
    margin: 0;
}
.footer2-bg .second-ul{
  list-style: none;
  text-align: right;
}
.footer2-bg li{
  display: inline;
}
.footer2-bg li{
  display: inline;
  padding-right:10px;
  border-right: 2px solid #515151;
  height: 10px;
  line-height: 10px;
}
.footer2-bg li:last-child{
  border-right: 0;
  padding-left:10px; 
}
.footer2-bg li:first-child{
  border-right: 0;
}
.footer2-bg .second-ul li:first-child{
  border-right: 2px solid #515151;
}
.footer2-bg li a{
  color:#515151;
  text-decoration: none;
  font-weight: 600;
  font-size: 13px;
}
.contact-det {
    font-size: 13px;
    padding-top: 10px;
    margin-top: 32px !important;
    color:#515151;
}
.social-icons ul{
    text-align:right;
}
.social-icons ul li{
border: 0 !important;
}
.social-icons ul li a:hover{
 color:#bf9b5c;
}
.footer-brand{
    margin-top:25px;
}
/*inner-pages*/
.inner-page-banner {
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    height: 250px;
    padding:0;
    position:relative;
}

.inner-pages-banner-info{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
/*company-page*/
.company-pad {
    padding-right: 70px !important;
}
.company-page h2{
  font-size: 26px;
  margin-top:30px;
  margin-bottom:20px;
}
.company-page p{
  font-size: 16px;
  line-height: 1.3;
  margin-bottom:20px;
}
/*.company-page img {*/
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
     /* IE5+ filter: gray; 
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
/*    -webkit-transition: all .2s ease-in-out;  */
/*    }*/

/*.company-img-pad:hover img {*/
/*    filter: none;*/
/*    -webkit-filter: grayscale(0);*/
/*    -webkit-transform: scale(1.00);*/
/*    }*/
.company-img-pad{
 background: #eeeeee;
 padding: 50px; 
 -webkit-transition: all .2s ease-in-out;
}
.company-img-pad:hover{
 background: #8f8f8f;
}

/*investment-page*/
.investment-page{
  padding: 50px 0;
}
.inv-border h1{
  border-left: 3px solid #bf9b5c;
  padding-left: 30px;
}
.investment-thumbs{
  padding-bottom: 50px;
}
.investment-thumbs .card{
  margin-bottom: 30px;
}
.investment-thumbs .card, .investment-thumbs .card-img-top{
  border-radius: 0;
}

.investment-thumbs .card-body{
  background-image: url('/images/investment-thumb-bg.jpg') !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color:#fff;
}
.investment-thumbs .card-body h5{
  text-transform: uppercase;
  font-weight: 25px;
}
.investment-thumbs .card-body p{
  font-weight: 300;
  line-height: 1.3;
}
/*contact-page*/
.contact-page-conatiner{
    margin-left:7.5%;
    margin-right:0;
}
.contact-page .relam-btn{
  font-size: 16px !important;
}
.contact-page p a{
    color: #454444 !important;
    text-decoration:none;
    font-weight:400;
}
.contact-page p a:hover{
    color: #454444 !important;
    text-decoration:none;
}
.form-control {
  display: block;
  width: 100%;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #757575;
  border-radius: 0 !important;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.contact-vtabs .nav-link {
  display: block;
  margin: 0.1rem 2rem;
  padding: 0;
  border-bottom: 1px solid #7f7f7f; 
}
.contact-vtabs .nav-link:last-child {
  border-bottom: 0; 
}
.contact-vtabs .nav-pills .nav-link {
    border-radius: 0;
}
.contact-vtabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color:transparent;
}
.contact-vtabs .nav-pills .nav-link{
  position: relative;
}
.contact-vtabs .nav-pills .nav-link.active:after{
  content: "";
  position: absolute;
  right: -100px;
  top: 50%;
  margin-top: -30px;
  width: 0px;
  height: 0;
  border-top: 15px solid transparent !important;
  border-bottom: 15px solid transparent !important;
  border-left: 25px solid #fff !important;
  z-index: 10000 !important;
}
.contact-vtabs h1 {
  font-size: 26px;
  margin-top:15px;
}

#map {
  height: 650px;
  width:650px;
  }
  .gmnoprint {
    display: none !important;
}
.gm-style-iw{
    top: 15px !important;
    position: absolute !important;
    left: 25px !important;
    width: 328px !important;
}
h1.firstHeadingMap{
  text-transform: uppercase !important;
  font-weight: 700 !important;
  font-size:15px !important;
  text-align:center !important;
  padding:0 !important;
  margin:0 !important;
  color:#bf9b5c !important;
}
h6.firstParaMap{
  text-transform: uppercase !important;
  font-weight: 700 !important;
  font-size:15px !important;;
  text-align:center !important;
  padding:0 !important;
  margin:0 !important;
}

.leadership-page{
  padding: 50px 0;
}
.leadership-page .nav-link h1 {
font-size:24px;
padding: 0;
margin: 0;
}
.leadership-page .nav-link {
    width: 100%;
    display: block;
    padding: 15px 20px;
    border-radius: 0 !important;
    margin: 10px 0;
}

.leadership-page .nav-link{
  background-image: url('/images/leader-tabs-bg.jpg') !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover !important;
}
.leadership-page .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background-image: url('/images/leader-tabs-active-bg.jpg') !important;
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  color: #bf9b5c !important;
  background-color: transparent !important;
}
.leader-thumbs .card-body{
  background:#b78f48;
}
.leader-thumbs .card-body .card-title{
  color:#333;
  font-size: 20px;
  margin-bottom: 0;
}
.leader-thumbs .card-body .card-stitle{
  color:#fff;
  font-size: 16px;
      margin-bottom: .75rem;
}
.leader-thumbs .card-body p{
  color:#333;
  font-size: 16px;
}
.leader-toppara{
  border-left: 3px solid #b78f48;
  padding-left: 30px;
}

.leader-thumbs .card-body{
  position: relative;
}
.leader-social-icon{
  position: absolute;
  top:-55px;
  right:10px;
}
.leader-social-icon .social-icons{
  width: 45px;
  height: auto;
}
.leader-social-icon svg{
  fill: #787878;
  transition: all 0.2s ease-in-out;
}
.leader-social-icon circle{
  stroke: #787878;
  transition: all 0.2s ease-in-out;
}
.leader-social-icon svg:hover{
  fill: #b78f48;
}
.leader-social-icon svg:hover circle{
  stroke: #b78f48;
}
.leader-form{
border:1px solid #dfdfdf;
padding: 20px 30px;
}
.leader-form h3{
margin-bottom: 30px;
}
.leader-form .form-control {
  border: 1px solid #dfdfdf;
  }
.desk-form {
  display: block;
  margin-top: 30px;
}
.mob-form {
  display: none;
  margin-top: 50px;
}
.broucher-gap{
    margin-bottom:50px;
}
.broucher-details h3{
    font-size:22px;
    margin-bottom: 2em;
}
.broucher-details a{
    position: absolute;
    bottom: 0;
    text-decoration:none;
    text-transform:uppercase;
    color:#454444;
    font-weight:400;
}
.broucher-details a:hover{
    text-decoration:none;
    color:#bf9b5c;
}

.broucher-details a svg {
    width: 15px;
    height: auto;
    fill:#454444;
}
.broucher-details a:hover svg {
    fill:#bf9b5c;
}

div#accordionEx {
    margin-top: 10px;
}
div#accordionEx .card {
    border-radius: 0;
    margin-bottom:25px;
}
div#accordionEx .card a{
    text-decoration: none;
    color: #454444;
}
div#accordionEx .card a:hover{
    text-decoration: none;
}

span.media-tabs-ico{
    height:30px;
    width:30px;
    padding:15px;
    background:#bf9b5c;
    position: absolute;
    top: 13px;
    right: 15px;
}
    

.accordion a span.media-tabs-ico:before {
    content: '-';
    position: absolute;
    top: 0px;
    right: 20px;
    width: 0;
    height: 100%;
    font-size: 25px;
    font-weight: 500;
}

.accordion a.collapsed span.media-tabs-ico:before {
   content: '+';
   right: 22px;
}
.accordion .card-header {
    padding: 1rem 1.25rem !important;
    margin-bottom: 0px;
    background-color: rgba(0,0,0,.06);
    border-bottom: 0;
}

.leadership-page .card, .leadership-page .card-img-top {
    border-radius: 0;
}

.event-videos {
    position: relative;
    width: 100%;
    margin-bottom:30px;
}

video {
  display: block;
  width: 100%;
  height: 240px;
}
.event-videos poster{
    width: 100%;
}

.team-detail-page p a {
    color: #bf9b5c;
}

section.gallery-page .img-thumbnail {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position:top;
}

.text {
  background-color: rgba(0,0,0,0.7);
  color: #fff;
  font-size: 16px;
  padding: 16px 32px;
}

.career-page h2{
    margin-bottom:20px;
}
.career-page .custom-file-label{
    border-radius:0;
}
.career-page .custom-select, .career-page .custom-file-input{
    color:#9b757d;
}

.career-side-img{
    object-fit: cover;
    object-position: -79px 0px;
    height: 36rem !important;
    margin-right: 0;
    padding-right: 0;
}
section.brouchers {
    margin-top: 10px;
}
section.brouchers, section.news-bg1 {
    margin-top: 10px;
}
.news-room ul{
    list-style:none;
    padding:0;
}
.news-room ul li{
    display:flex;
    border-bottom:1px solid #ccc;
    padding:20px 30px;
}
.news-room ul li:last-child{
    border-bottom:0;
}
.news-room .single-news-icon {
    display: inline-block;
    border: 2px solid #333;
    padding: 0px 12px;
    font-size: 25px;
    width: 40px;
    height: 40px;
    margin-top: 0px;
}
.news-room span {
    font-size: 15px;
}
.news-room h2 {
    font-size: 24px;
    width: 95%;
    float: left;
    margin-right: 5px;
}
.news-room a {
    text-decoration: none;
    color: #333;
    width: 100%;
    display: flex;
    align-items: center;
}
.news-room a:hover {
text-decoration:none;
color:#bf9b5c;
}

.pad-40{
    padding:40px;
}

.relam-svideo .relam-btn{
    positon:absolute;
    bottom:0;
}
.news-room-footer {
    margin-top: -25px;
}
.news-room .news-room-footer ul{
    list-style:none;
    padding:0;
}
.news-room .news-room-footer ul li{
    padding: 10px 0px;
    border-bottom:1px solid #999;
}
.news-room .news-room-footer ul li:last-child{
    border-bottom:0;
}
.news-room .news-room-footer .single-news-icon {
    display: inline-block;
    border: 2px solid #999;
    padding: 0px 8px;
    font-size: 18px;
    width: 30px;
    height: 30px;
    margin-top: 0px;
}
.news-room .news-room-footer span {
    font-size: 15px;
}
.news-room .news-room-footer p {
    width: 87%;
    margin-right: 5px;
    margin-bottom: 0;
    float: left;
}

.event-videos-footer{
    margin-bottom:10px;
}
.event-videos-footer video{
    height:auto;
}
.event-videos-footer .text{
    padding: 15px 20px 5px 20px;
}
.broucher-gap-footer .broucher-gap{
    margin-bottom:30px;
}
.broucher-gap-footer .broucher-gap img{
    border-radius:0px;
}

.broucher-gap-footer .broucher-details a{
    position: relative;
    top: 0;
    text-decoration:none;
    text-transform:capitalize;  
    color:#454444;
    font-weight:400;
}
.broucher-gap-footer .broucher-details p{
    margin-bottom:0;
}
.broucher-gap-footer .broucher-details a:hover{
    text-decoration:none;
    color:#bf9b5c;
}

.broucher-gap-footer .broucher-details a svg {
    width: 15px;
    height: auto;
    fill:#454444;
}
.broucher-gap-footer .broucher-details a:hover svg {
    fill:#bf9b5c;
}
a.home-footer-btn {
    position: absolute;
    bottom: -35px;
}
.relam-carousel svg {
    width: auto;
    height: 60px;
    fill: #bf9b5c;
    text-shadow: inset 0px 0px 5px #333;
    /*stroke: #fff;*/
    /*stroke-width: 2;*/
    float: right;
}

/* Project Form */

section.project-page{
    padding:50px 0
    }
    .project-page h3{
    font-size: 16px;
    }
    .project-page h4{
    font-size: 18px;
    font-weight: bold;
    color: #bf9b5c;
    }
    .project-page p.form-instructons{
    font-size: 14px;
    font-style: italic;
    color: red;
    margin-bottom: 2px;
    }
.undertaking-para .custom-select{
    border-radius:0;
    width:110px;
    margin-right: 10px;
    display: inline-block;
}
.undertaking-para input[type=text]{
    border-radius:0;
    width:200px;
    margin-right: 10px;
    display: inline-block;
}
.undertaking-para input[type=date]{
    border-radius:0;
    width:180px;
    margin-left: 10px;
    display: inline-block;
}

.brand-page{
    padding: 50px 0;
}

.relam-main-header{
    position:relative !important;
}
.v-border-left{
    border-left: 1px solid #e5e5e5;
}

.brand-img{
    padding-top:30px;
}
.brand-img img{
    height:100px;
    width:auto !important;
    max-width:100% !important;
}
.brand-img-1{
    text-align:left;
}
.brand-img-2{
    text-align:center;
}
.brand-img-3{
    text-align:right;
}
img.invest-icons-resize {
    width: 65%;
}
.relam-fx {
  font-size: 23px !important;
}
.relam-innerh {
  font-size: 30px !important;
}
.round-img-place {
  object-fit: cover;
  width: 300px;
  height: 300px;
  border-radius: 50%;
}
.w-350px {
  width: 350px !important;
}

.img-right-pg-div{
    float:right;
    width: 25rem;
    margin-top: -2.5em;
    margin-left: 10px;
}
.img-right-pg{
    width:100%;
}
.img-right-pg-div p{
    font-size:12px;
    cursor:pointer;
}



/*--------------------------------------------------------------
## Media Queries
--------------------------------------------------------------*/

/* top right;
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1800px) and (max-width: 2000px) {
    #map{
        width:700px;
    }
  .contact-vtabs .nav-pills .nav-link.active:after {
    right: -160px;
    }
    .relam-carousel {
    padding: 30px 0 20px 0;
    }
    .services .nav-pills .nav-link.active p {
    position: absolute;
    bottom: 10px;
    }
    
}
@media (min-width: 1381px) and (max-width: 1550px) {
    .navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
    padding: 0 5px;
    }
    .navbar-light .navbar-nav .nav-link {
    padding: 0 0.5rem;
    }
}
@media (min-width: 1281px) and (max-width: 1380px) {
  .navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
    border-right: 2px solid #b78f48;
    padding: 0 5px;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    padding: 0 0.5rem;
  }
  h3.coro-heading {
    margin: 0;
  }
  .relam-h1{
    font-size:40px;
  }
  .relam-h1-20{
    font-size:20px;
  }
  .relam-h1-35{
    font-size:30px;
  }
  .relam-slider-para{
    font-size:16px;
  }
.carousel-caption {
    top: 80px !important;
  }
  .carousel-indicators {
    top: 330px !important;
  }
  .owl-nav {
    top: -75px;
  }
  .services .nav-pills .nav-link.active h1, .services ul.nav-pills li h1 {
    font-size: 20px;
  }
  .services .nav-pills .nav-link.active p {
    bottom: 10px;
  }
  .services button {
    bottom: 30px;
  }
  .services a.btn {
    bottom: 30px;
  }
  
    .services .tab-content button {
    bottom: 10px;
    position: relative;
    }

  /*.location-bg {*/
  /*  padding: 20px 30px !important;*/
  /*  width: 450px;*/
  /*}*/
  .location-bg h1 {
    font-size: 52px !important;
  }
  .location-bg h2 {
    font-size: 80px !important;
  }
  .location-bg h5 {
    font-size: 24px !important;
    margin-top: -10px;
  }
  .news-bg .card-body h5 {
    font-size: 22px;
  }
  .footer-bg h1 {
    font-size: 26px;
  }
  .footer-bg p {
    font-size: 18px;
    margin-top: 20px;
  }
  .contact-vtabs .nav-pills .nav-link.active:after {
    right: -60px;
    }
    .news-room h2 {
    width: 93%;
    }
    .news-room .news-room-footer p {
    width: 84%;
    }
    .relam-carousel svg {
    height: 50px;
    }
}



@media (min-width: 1201px) and (max-width: 1280px) {
    .navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
    padding: 0 5px;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 14px;
    padding: 0 0.5rem;
  }
  .owl-dots {
    display: none;
}
.coro-heading {
  font-size: 18px;
}
.services .nav-pills .nav-link.active h1 {
    font-size: 24px;
}
.services ul.nav-pills li h1 {
    font-size: 24px;
}
.relam-serv-content p {
    padding-top: 15px;
    font-weight: 300;
}
.services button {
    bottom: 0px;
}
.location-bg h1 {
    font-size: 55px !important;
}
.location-bg h2 {
    font-size: 80px !important;
    color: #8b8b8b;
    margin: 5px;
}
.relam-h1 {
    font-size: 38px;
}
.relam-carousel svg {
    height: 50px;

}

.carousel-caption {
    top: 90px !important;
}
.carousel-indicators {
    top: 340px !important;
}
}
/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px

*/

@media (min-width: 1101px) and (max-width: 1200px) {
    .navbar-toggler {
    left: 30px;
    }
    .navbar-collapse.collapse.dual-nav.order-1 {
    margin-left: 0;
    }
    .navbar-collapse.collapse.dual-nav.order-1 li:first-child {
    padding-left: 30px;
    }
    .dropdown-menu.show {
    display: block!important;
    padding: 10px 0!important;
    border: 0!important;
    height: auto!important;
    line-height: normal!important;
    width: 99% !important;
    }
    .navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
    border-right: 0;
    }
    .carousel-caption {
    top: 50px !important;
}
#relam-slider .relam-btn {
    margin-top: 10px;
}
.coro-heading {
    font-size: 16px;
}
.carousel-indicators {
    right: 0;
    bottom: auto;
    top: 285px !important;
}
.services .nav-pills .nav-link.active h1 {
    font-size: 22px;
}
.services ul.nav-pills li h1 {
    font-size: 22px;
}
.services .nav-pills .nav-link.active p {
    font-size: 15px;
}
.services button {
    position: relative;
    bottom: 0;
}

.relam-h1-35 {
    font-size: 26px;
}
.footer-bg h1 {
    font-size: 22px;
}
.footer-bg p {
    font-size: 18px;
    margin-top: 20px;
}
.relam-h1 {
    font-size: 30px !important;
}
.location-bg h1 {
    font-size: 45px !important;
}
.location-bg h2 {
    font-size: 70px !important;
    margin: 5px;
}
.leadership-page .nav-link h1 {
    font-size: 20px;
}
.card-body {
    padding: 0.6rem;
}
.leader-thumbs .card-body .card-title {
    font-size: 18px;
}
.company-img-pad {
    padding: 40px 15px;
}
.broucher-details h3 {
    font-size: 16px;
}
.contact-vtabs .pad-40 {
    padding: 0;
}
}

@media (min-width: 1025px) and (max-width: 1100px) {
  button.navbar-toggler {
    margin-left: 30px;
}
.carousel-caption {
    top: 50px !important;
}
#relam-slider .relam-btn {
    margin-top: 10px;
}
.coro-heading {
    font-size: 17px;
}
.carousel-indicators {
    right: 0;
    bottom: auto;
    top: 235px !important;
}
.services .nav-pills .nav-link.active h1 {
    font-size: 22px;
}
.services ul.nav-pills li h1 {
    font-size: 22px;
}
.services .nav-pills .nav-link.active p {
    font-size: 15px;
}
.services button {
    position: relative;
    bottom: 0;
}
.services a.btn {
    position: relative;
    bottom: 0;
}
.relam-h1-35 {
    font-size: 30px;
}
.footer-bg h1 {
    font-size: 25px;
}
.footer-bg p {
    font-size: 20px;
    margin-top: 30px;
}

.navbar {
  padding: 1.5rem 1rem;
}
.navbar-light .navbar-brand {
    margin-top: 0;
}
.navbar-light .navbar-brand img {
    width: auto;
    height: 80px;
    margin-left: -50px;
}

.navbar-collapse.collapse.dual-nav.order-1, .navbar-collapse.collapse.dual-nav.order-2 {
    margin: 0 30px;
}
.navbar-collapse.collapse.dual-nav.order-1 li .nav-link, .navbar-collapse.collapse.dual-nav.order-2 li .nav-link {
  padding-left: 0 !important;
}
.navbar-collapse.collapse.dual-nav.order-1 li:first-child{
  padding: 0 15px;
}
.navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
  border-right: 0;
  padding: 0 15px;
}
.navbar-collapse.collapse.dual-nav li.dropdown{
  position: relative !important;
}
.navbar-nav .dropdown-menu {
  position: relative;
  float: none;
}
.dropdown-menu.show {
  display: block !important;
  padding: 10px 0;
  margin: 10px 0;
  border: 0;
  height: auto;
  line-height: auto;
  }
.dropdown-item {
  padding: 0rem 1.5rem;
  }
img.invest-icons-resize {
    width: 80%;
}
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
.carousel-inner img {
    width: 100%;
    height: auto;
}
div#relam-slider {
    height: 300px;
}
.services ul.nav-pills li {
  width: 50% !important;
}
.footer2-bg .second-ul {
    margin-top: 10px !important;
}
.footer2-bg ul {
    margin-top: 20px !important;
}
.career-side-img {
    object-position: -110px 0px;
    height: 38rem !important;
}
.news-room h2 {
    width: 88%;
    margin-right: 10px;
}
.pad-40{
    padding:0;
}
.news-room .news-room-footer p {
    width: 82%;
}
.brand-img img{
    height:70px;
}

}
/* 
  ##Device = Smart Phones (Portrait and Landscape)
*/
@media (max-width: 1024px){

.m0{
margin-right:15px !important;
margin-left:15px !important;
}
.mr-0{
margin-right:15px !important;
}
.ml-0{
margin-left:15px !important;
}
.p0{
padding-right:15px !important;
padding-left:15px !important;
}
.padr-0{
padding-right:15px !important;
}
.padl-0{
padding-left:15px !important;
}
.relam-h1{
  font-size:20px;
}

.relam-h1-20{
  font-size:16px;
}
.relam-h1-35{
  font-size:18px;
}
.relam-slider-para{
  font-size:14px;
}

.relam-container{
  width: 100%;
  padding-right: 15px !important;
  padding-left: 15px !important;
  margin-right: auto  !important;
  margin-left: auto;
}
.top-header {
  height: auto;
  line-height: 0;
  padding: 20px 0 0 0;
}
.navbar {
  padding: 1.5rem 1rem;
}
.navbar-light .navbar-brand {
    margin-top: 0;
}
.navbar-light .navbar-brand img {
    width: auto;
    height: 80px;
    margin-left: -50px;
}
.top-header .float-left, .top-header .float-right{
  float: none !important; 
}

.top-header .left-ul, .top-header .right-ul{
  text-align: center !important; 
}
.navbar-collapse.collapse.dual-nav.order-1, .navbar-collapse.collapse.dual-nav.order-2 {
  margin: 0;
}
.navbar-collapse.collapse.dual-nav.order-1 li .nav-link, .navbar-collapse.collapse.dual-nav.order-2 li .nav-link {
  padding-left: 0 !important;
}
.navbar-collapse.collapse.dual-nav.order-1 li:first-child{
  padding: 0 15px;
}
.navbar-collapse.collapse.dual-nav.order-1 li, .navbar-collapse.collapse.dual-nav.order-2 li {
  border-right: 0;
  padding: 0 15px;
}
.navbar-collapse.collapse.dual-nav li.dropdown{
  position: relative !important;
}
.navbar-nav .dropdown-menu {
  position: relative;
  float: none;
}
.dropdown-menu.show {
  display: block !important;
  padding: 10px 0;
  margin: 10px 0;
  border: 0;
  height: auto;
  line-height: auto;
  }
.dropdown-item {
  padding: 0rem 1.5rem;
  }

.carousel-control-prev {
    left: 5px !important;
}
.carousel-control-next {
    right: 5px !important;
}
.relam-carousel {
    background-color: rgba(0, 0, 0, 0.9);
    padding: 30px 0 0 0;
    position: relative;
}
.mob-cstm-col1{
  width: 50% !important;
  padding: 0 !important;
}
.mob-cstm-col2{
  width: 50% !important;
  padding-right: 0 !important;
}

.carousel-caption {
  top: 20px !important;
  width: 95% !important;
  }
  #relam-slider .relam-btn {
  font-size: 14px !important;
  padding: 8px 15px !important;
  margin-top: 20px;
  }
div#relam-slider {
  height: 250px;
}
.carousel-inner {
  height: 100%;
}
.carousel-item{
  height: 100%;
}
.carousel-indicators {
  top: auto !important;
  bottom: 10px !important;
}
.services ul.nav-pills li{
  height: 200px;
  width: 100%;
}
.services .nav-pills .nav-link.active, .nav-pills .show>.nav-link,.services ul.nav-pills li .nav-link {
  padding: 30px 15px !important;
}


.serv-content-pad {
  padding-right: 15px !important;
  padding-left: 15px !important;
}

.services .tab-content button {
    position: relative;
    bottom: 0px;
}
.services img {
    padding-top: 50px;
}
.location-bg {
  padding: 20px !important;
  width: 96%;
  margin-top: 5%;
}
.location-bg li {
  margin: 10px 0;
}
.location-bg h1 {
  font-size: 40px !important;
}
.location-bg h2 {
  font-size: 70px !important;
}
.location-bg h5 {
  font-size: 20px !important;
  margin-top: -10px;
}
.item {
    position: relative;
    border: 0px solid #333;
    margin: 2% 0;
    overflow: hidden;
}
.footer-links{
  padding: 10px 0;
}
.footer2-bg .navbar-brand{
  margin: 0;
}
.footer2-bg .navbar-brand img{
  width: 70px !important;
  height:auto !important;
}
.footer2-bg .float-left, .footer2-bg .float-right{
  float: none !important; 
}

.footer2-bg ul{
  text-align: center !important; 
  margin: 10px 0;
}
.footer2-bg .second-ul {
    margin-top: -20px;
    margin-bottom: 10px;
    text-align: center;
}
.contact-page {
    padding: 50px 0;
}
#map {
    height: 400px;
    width: 100%;
}
.inner-page-banner {
    padding: 7% 0;
}
.footer-bg, .news-bg {
    background-size: cover;
}
.rs-banner-logo {
    width: 70px !important;
    height: auto !important;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.top-header .float-left{
    float: left !important;
}
.top-header .float-right {
    float: right !important;
}
.top-header .left-ul {
  text-align: left !important;
}
.top-header .right-ul {
  text-align: right !important;
}
.navbar-light .navbar-brand img {
  margin-left: 0px;
}
.navbar-light .navbar-brand {
  margin-top: -80px;
}
.location-bg li {
    width: 33.3%;
}
.map-location {
  height: 450px;
}

.company-page h1{
  margin-top:30px;  
}
.partners-p0{
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.company-img-pad {
  padding: 30px 60px;
}
#map {
    height: 450px;
    width: 430px;
}
.company-pad {
    padding-right: 15px !important;
    text-align: center;
    padding-top: 30px;
}
img.invest-icons-resize {
    width: 100%;
}
.img-right-pg-div {
    float: none;
    width: 100%;
    margin-top: -2.5em;
    margin-left: 0;
}
}
/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
.services .nav-pills .nav-link.active h1, .services ul.nav-pills li h1 {
    font-size: 24px;
}
    
.services ul.nav-pills li {
  width: 50%;
}
.location-bg {
  position: relative;
  top: 0;
  left: auto;
  height: 220px;
}
.map-location {
  height: 170px;
  background-size:cover;
}
.company-page h1{
  margin-top:30px;  
}
.partners-p0{
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.company-img-pad {
  padding: 25px 40px;
}
.contact-vtabs .nav-pills .nav-link.active:after {
    content: "";
    position: absolute;
    right: 50%;
    top: 190px;
    margin-right: -10px;
    width: 0px;
    height: 0;
    border-left: 15px solid transparent !important;
    border-right: 15px solid transparent !important;
    border-top: 20px solid #fff !important;
    z-index: 10000 !important;
}
.inner-page-banner {
    padding: 11% 0;
}
.contact-vtabs .nav-link {
    margin-left: 0;
    margin-right:15px;
    border-right: 1px solid #7f7f7f;
    border-bottom: 0;
}
.contact-vtabs .nav-link:last-child {
border:none;
}
div#v-pills-tab {
    -webkit-box-orient: horizontal!important;
    flex-direction: row!important;
}
.contact-vtabs .nav-pills .nav-link {
    position: relative;
    width: 28%;
}
.contact-vtabs h1 {
    font-size: 22px;
    margin-top: 15px;
}
#map {
    height: 400px;
    width: 100%;
}
.desk-form {
  display: none;
  margin-top: 30px;
}
.mob-form {
  display: block;
  margin-top: 50px;
}
.career-side-img {
    display:none;
}
.mt-30mob{
    margin-top:30px;
}
.news-room h2 {
    width: 100%;
}
.relam-container-one {
    margin: 15px;
}
.pad-40{
    padding:0;
}
.mob-gap-newsfeed{
    margin-top:30px;
}
a.home-footer-btn {
    position: relative;
    bottom: 0;
    display: inline-block;
}
.broucher-gap-footer .broucher-gap {
    align-items: center;
}
.flex-inv{
    flex-direction: column-reverse;
}
.flex-inv img{
    margin-bottom:30px;
}

.v-border-left{
    border-left: 0;
}
.brand-img img{
    height:60px;
}
.company-pad {
    padding-right: 15px !important;
    text-align: center;
    padding-top: 30px;
}
img.invest-icons-resize {
    width: 100%;
}
.team-detail-page img {
    width: 270px !important;
}
a.navbar-brand {
    z-index: 100;
}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
div#relam-slider {
    height: 220px !important;
}
.heta-web-banner{
object-fit: cover;    
}

#relam-slider .relam-btn {
    margin-top: 0px;
}
.carousel-indicators {
    top: auto !important;
    bottom: -5px !important;
}
.location-bg {
    position: relative;
    top: -50px;
    left: auto;
    height: 350px;
}
.location-bg li {
    width: 50%;
}
.map-location {
    height: 160px;
    background-size: cover;
}


.company-page h1{
  margin-top:50px;  
}
.partners-p0{
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.company-img-pad {
    padding: 30px 40px;
}
.contact-vtabs .nav-pills .nav-link.active:after {
    content: "";
    position: absolute;
    right: 50%;
    top: 260px;
    margin-right: -10px;
    width: 0px;
    height: 0;
    border-left: 10px solid transparent !important;
    border-right: 10px solid transparent !important;
    border-top: 20px solid #fff !important;
    z-index: 10000 !important;
}
.inner-page-banner {
    padding: 10% 0;
}
.contact-vtabs .nav-link {
    margin-left: 0;
    margin-right:15px;
    border-right: 1px solid #7f7f7f;
    border-bottom: 0;
}
.contact-vtabs .nav-link:last-child {
border:none;
}
div#v-pills-tab {
    -webkit-box-orient: horizontal!important;
    flex-direction: row!important;
}
.contact-vtabs .nav-pills .nav-link {
    position: relative;
    width: 28%;
}
.contact-vtabs h1 {
    font-size: 22px;
    margin-top: 15px;
}
#map {
    height: 400px;
    width: 100%;
}
.desk-form {
  display: none;
  margin-top: 30px;
}
.mob-form {
  display: block;
  margin-top: 50px;
}
.leadership-page .nav-link {
  margin: 3px 0;
}


.broucher-details a {
    position: relative;
}
.relam-container-one {
    margin: 0 15px;
}
.career-side-img {
    display:none;
}
.mt-30mob{
    margin-top:30px;
}
.news-room h2 {
    width: 100%;
}
.relam-container-one {
    margin: 15px;
}

.pad-40{
    padding:0;
}
.mob-gap-newsfeed{
    margin-top:30px;
}
a.home-footer-btn {
    position: relative;
    bottom: 0;
}
.broucher-gap-footer .broucher-gap {
    margin-bottom: 30px;
}
.location-bg li:last-child {
    width: 100%;
}
.footer2-bg li {
    padding-right: 5px;
}
.flex-inv{
    flex-direction: column-reverse;
}
.flex-inv img{
    margin-bottom:30px;
}
.brand-img-gaps .company-img-pad{
    padding:30px 0;
}
.v-border-left{
    border-left: 0;
}
.brand-img img{
    height:auto;
    width:100% !important;
    max-width:100% !important;
}
.location-bg {
    background-size: cover !important;
}
.company-pad {
    padding-right: 15px !important;
    text-align: center;
    padding-top: 30px;
}
img.invest-icons-resize {
    width: 100%;
}
.team-detail-page img {
    float: none !important;
    margin-right: 15px !important;
    width: 100% !important;
    height: auto !important;
    margin-bottom: 30px !important;
}

.investment-page iframe {
    width: 100%;
}
a.navbar-brand {
    z-index: 100;
}
.img-right-pg-div {
    float: none;
    width: 100%;
    margin-top: -2em;
    margin-left: 0;
}
}
@media (max-width: 320px){
  .top-header ul.left-ul li {
    padding-right: 5px;
    margin-right: 5px;
}
.footer2-bg li a {
    font-size: 10px;
}
.contact-vtabs .nav-pills .nav-link {
    position: relative;
    width: 28%;
}
.contact-vtabs h1 {
    font-size: 20px;
    margin-top: 15px;
}
.contact-vtabs p {
    padding-right: 3px;
}
.inner-page-banner {
    padding: 17% 0;
}

.img-right-pg-div {
    float: none;
    width: 100%;
    margin-top: -2em;
    margin-left: 0;
}

}

